/* Greek Yogurt theme by concrete5 */

/* some general styles */
html {
	height: auto;
}

/* main styles */

/*div#main-container {
	margin-top: 0;
	margin-bottom: 0;
	box-shadow: 2px 0 8px 0 #b2b9c1;
}*/

div#main-container #header-image {
	min-height: 12px; float:left; width:100%;
}

/*div#main-content-container {
color: #7C2931;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    padding-top: 0px;
    text-align: center;
    width: 984px;
}*/

div#main-content-inner {
	margin: 15px 10px 30px;
}
 
/* right-sidebar */
/*
div#right-sidebar-container {
float:right;
}*/

div#right-sidebar-inner {
	margin: 0px;
	color:#000;
}

/* left-sidebar */
/*
div#left-sidebar-container {
}
*/
div#left-sidebar-inner {
	margin: /*45px 0 60px 10px*/15px 0px 30px 10px;
}

.ccm-tags-display ul.ccm-tag-list li a {color: #000 !important;}
/*
div#main-container .ccm-tags-display ul.ccm-tag-list li {
	display: inline;
	color: #fff;
	padding: 5px 8px 6px 8px;
	margin: 3px 6px 3px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	float: left;                                    
	line-height: 13px;
	height: 13px;
}*/
.icon{float: left;
    padding: 8px 0 0 20px;}
.ccm-tags-display {margin-bottom: 18px !important;}

/* footer */

div#main-container #footer #footer-inner {
	padding-top: 44px;	
	margin-left: 30px;
	margin-right: 30px;
}

div.main-content-thumb {
	min-height: 300px;
	overflow: hidden;
}

div.main-content-thumb p {
	margin-top: 0 !important;
}

div.main-content-thumb h3 {
	line-height: 1.2em;
}

/* blog entry social icons */

.main-content-post-footer-share-email {
	padding: 0 4px;
}

.main-content-post-footer-share-twitter {
	padding: 0 4px;
}

.main-content-post-footer-share-facebook {
	padding: 0 4px;
}

div.ccm-profile-attribute {
  margin: 18px 0px 0px 12px;
  padding: 0;
}
div#right-sidebar-inner img.ccm-image-block{ margin:5px 0;  }
div#right-sidebar-inner{ margin:15px 0 0 0;  }
div.ccm-profile-attribute div.input {
   margin: 4px 0px 2px 8px;
}
div.ccm-profile-attribute div.input div{
   margin-bottom: 7px;
}

div.ccm-profile-attribute input, select {
   margin-left:16px;
}

div.ccm-profile-attribute ul li {
   list-style:none;
   margin:0;
}

div.ccm-profile-attribute ul.inputs-list {
   margin-bottom:4px;
}

h1.profilin {
   margin-top: 16px;
}

